CVE-2017-12249CVE-2017-12249

Affected configuration(s):

cpe:/a:cisco:meeting_server:2.0.15
cpe:/a:cisco:meeting_server:2.1.0
cpe:/a:cisco:meeting_server:2.1.1
cpe:/a:cisco:meeting_server:2.1.2
cpe:/a:cisco:meeting_server:2.1.3
cpe:/a:cisco:meeting_server:2.1.4
cpe:/a:cisco:meeting_server:2.1.5
cpe:/a:cisco:meeting_server:2.1.6
cpe:/a:cisco:meeting_server:2.1.7
cpe:/a:cisco:meeting_server:2.1.8
cpe:/a:cisco:meeting_server:2.1.9
cpe:/a:cisco:meeting_server:2.1.10
cpe:/a:cisco:meeting_server:2.2.0
cpe:/a:cisco:meeting_server:2.2.1
cpe:/a:cisco:meeting_server:2.2.2
cpe:/a:cisco:meeting_server:2.2.3
cpe:/a:cisco:meeting_server:2.2.4
cpe:/a:cisco:meeting_server:2.2.5

Date published: 2017-09-13T18:29:00.207-04:00

Date last modified: 2017-09-28T15:13:38.127-04:00

CVSS Score: 9.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.securityfocus.com/bid/100821

Summary: A vulnerability in the Traversal Using Relay NAT (TURN) server included with Cisco Meeting Server (CMS) could allow an authenticated, remote attacker to gain unauthenticated or unauthorized access to components of or sensitive information in an affected system. The vulnerability is due to an incorrect default configuration of the TURN server, which could expose internal interfaces and ports on the external interface of an affected system. An attacker could exploit this vulnerability by using a TURN server to perform an unauthorized connection to a Call Bridge, a Web Bridge, or a database cluster in an affected system, depending on the deployment model and CMS services in use. A successful exploit could allow the attacker to gain unauthenticated access to a Call Bridge or database cluster in an affected system or gain unauthorized access to sensitive meeting information in an affected system. To exploit this vulnerability, the attacker must have valid credentials for the TURN server of the affected system. This vulnerability affects Cisco Meeting Server (CMS) deployments that are running a CMS Software release prior to Release 2.0.16, 2.1.11, or 2.2.6. Cisco Bug IDs: CSCvf51127.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.